Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01912 Crash/Freeze Critical (emulation) Always Jun 19, 2008, 18:09 Jun 21, 2008, 04:57
Tester Firewave View Status Public Platform MAME (Self-compiled)
Assigned To aaron Resolution Fixed OS
Status [?] Resolved Driver
Version 0.125u6 Fixed in Version 0.125u7 Build Debug
Summary 01912: Various: Unable to construct input ports! (part 2)
Description The following sets report this input error:

konamim2.c: btltryst
konamim2.c: evilngt
konamim2.c: heatof11
konamim2.c: polystar
konamim2.c: totlvice
ddealer.c: ddealer
Steps To Reproduce
Additional Information igs_m68.c and tarzan.c merged to igs017.c in 0.135u1
Flags
Regression Version 0.125u3
Affected Sets / Systems Various
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.01329
Tafoid
Administrator
Jun 19, 2008, 18:12
Yes. I noticed these when was doing my checks for the fatal error crashes.
Many of the sets I noticed were GAME_NOT_WORKING and largely skeleton drivers with no INPUT PORT assigned at all.
User avatar
No.01339
Firewave
Senior Tester
Jun 20, 2008, 16:55
There are more sets, that report this error:

2mindril.c: 2mindril
39in1.c: 39in1
adp.c: backgamn
adp.c: fashiong
adp.c: quickjac
adp.c: skattv
adp.c: skattva
ghosteo.c: bballoon
igs_m027.c: bigd2
igs_m027.c: klxyj
igs_m027.c: lhzb3
igs_m027.c: lhzb4
igs_m027.c: mgfx
igs_m027.c: sddz
igs_m027.c: sdwx
comebaby.c: comebaby
ddz.c: ddz
drw80pkr.c: drw80pkr
gtipoker.c: gtipoker
gunpey.c: gunpey
intrscti.c: intrscti
jackpool.c: jackpool
igs_m68.c: lhzb2
igs_m68.c: lhzb2a
igs_m68.c: mgcs
igs_m68.c: sdmg2
igs_m68.c: slqz2
miniboy7.c: miniboy7
mirax.c: mirax
mjsiyoub.c: mjsiyoub
pangofun.c: pangofun
vcombat.c: shadfgtr
vcombat.c: vcombat
steaser.c: steaser
stepstag.c: stepstag
tarzan.c: tarzan
tetriunk.c: tetriunk